\section{Problem statement}
\label{sec:problem}

Formally \citet{haller2020primaldual} aims to solve the tracking-by-assignment (see \prettyref{subsec:viz_tracking}) problem efficiently.\\
In order to compare against the \emph{Jug-Schiegg} method, \citet{haller2020primaldual} starts from the same segmentation hypothesis but looks at the problem in a different way (see \prettyref{subsec:std_way}). Thus the "real" problem that \citet{haller2020primaldual} solves is how to represent the tracking-by-assignment-problem in a nicer-to-handle way.
